/* 
Theme Name: IdexaWeb Child
Theme URI: https://idexaweb.com
Description: Versione child del tema IdexaWeb. 
Author: IdexaWeb
Author URI: https://idexaweb.com
Template: hello-elementor
Version: 1.0.0
Text Domain: idexa-web-child
*/

#scroll-to-top {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    bottom: 30px;
    right: 30px;
    background: #0f0f0f;
    color: #fff;
    border-radius: 50%;
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
    z-index: -1;
    transition: all 0.3s ease-in-out;
}

#scroll-to-top.visible {
    z-index: 9999;
    opacity: 1;
    visibility: visible;
}

#scroll-to-top.alternate {
    background: #8a6529;
}


#scroll-to-top:hover {
    background: #333;
    transform: translateY(-5px);
}


#scroll-to-top.alternate:hover {
    background: #a3762d;
}

#scroll-to-top i {
    font-size: 22px;
    line-height: 1;
    transform: rotate(270deg);
}

.metform-form-main-wrapper .mf-input-wrapper {
    display: flex;
    justify-content: center;
    flex-direction: column;
    flex-wrap: nowrap;
    width: 100%;
}


.idexa-credits a,
.idexa-credits a:hover {
    color: #9E9E9E;
}